Catalog alignment

Issue-ID: SDC-2724
Signed-off-by: ys9693 <ys9693@att.com>
Change-Id: I52b4aacb58cbd432ca0e1ff7ff1f7dd52099c6fe
diff --git a/catalog-be/sdc-backend-init/startup.sh b/catalog-be/sdc-backend-init/startup.sh
index 867ec94..1f3717a 100644
--- a/catalog-be/sdc-backend-init/startup.sh
+++ b/catalog-be/sdc-backend-init/startup.sh
@@ -2,5 +2,7 @@
 
 cd /root/chef-solo
 chef-solo -c solo.rb -E ${ENVNAME}
-rc=$?
-if [[ $rc != 0 ]]; then exit $rc; fi
+
+while true; do sleep 2; done
+#rc=$?
+#if [[ $rc != 0 ]]; then exit $rc; fi